* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*          DIRECCIN DE EVALUACIN DE CONTENIDOS Y MTODOS EDUCATIVOS
/*
/*____________________________________________________________________________
/*
/*                                  EVOE EIC
/*                          EDUCACIN MEDIA SUPERIOR
/*
/*                            **** ESTUDIANTES ****
/*
/*              Ciclo escolar evaluado: 2016 - 2017
*/___________________________________________________________________________
/
/*
/*          SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS EN FORMATO SPSS
/*           PARA ESTUDIANTES DE EMS EN 2 AO O 3ER SEMESTRE, 2016
/*____________________________________________________________________________

/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2017_Alumnos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Evaluacin de Contenidos y Mtodos Educativos
/*      Correo electrnico: pmanzano@inee.edu.mx
/*      Tel 5482 0900 Ext. 34003
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  16 DE ABRIL DE 2018
/*
/*  ****************************************************************************/

***********************************************************************
/* Etiquetas de variables
/*
/*
/**********************************************************************.

VARIABLE LABELS
       NACIONAL            "Variable auxiliar para obtener estimaciones nacionales"
       DOCENTE             "Identificador del docente"
       ESCUELA             "Identificador de la escuela"
       ENT                     "Entidad"
       TURNO                   "Turno"
       ID_SUB                  "Identificador del Subsistema"
       SUB                     "Subsistema"
       W_DOC                   "Peso muestral o ponderador del docente"
       M01                     "Usted es:"
       M02                     "De acuerdo con su cultura, se considera indgena?"
       M03                     "Habla alguna lengua o dialecto indgena?"
       M04                     "De acuerdo con su cultura, historia y tradiciones, se considera negra(o), es decir, afromexicana(o) o afrodescendiente?"
       M05                     "Cuntos aos cumplidos tiene?"
       M06                     "Cuntos aos tiene de experiencia como docente en educacin media superior (EMS)?"
       M07                     "Cuntos aos tiene laborando como docente en este plantel?"
       M08                     "Actualmente, en cuntos planteles pblicos o privados trabaja como docente en educacin media superior (EMS)?"
       M09                     "Seale el nivel mximo de estudios del que tiene certificado, ttulo o cdula profesional"
       M10                     "En qu rea de conocimiento se ubica su nivel mximo de estudios del que tiene certificado, ttulo o cdula profesional?"
       M11A                    "Tiene asignada alguna de las siguientes funciones en este plantel? Tutor o preceptor"
       M11B                    "Tiene asignada alguna de las siguientes funciones en este plantel? Asesor"
       M11C                    "Tiene asignada alguna de las siguientes funciones en este plantel? Orientador"
       M12A                    "Actualmente, cuntas asignaturas en segundo grado imparte en este turno y plantel? asignaturas del componente de formacin bsica"
       M12B                    "Actualmente, cuntas asignaturas en segundo grado imparte en este turno y plantel? asignaturas del componente de formacin propedutica"
       M12C                    "Actualmente, cuntas asignaturas en segundo grado imparte en este turno y plantel? asignaturas del componente de formacin para el trabajo / formacin profesional"
       M13                     "Al inicio de este periodo escolar (trimestre, cuatrimestre, semestre o ao), cont con los Programas de estudio de las asignaturas que imparte en este plantel?"
       M14                     "Los Programas de estudio de las asignaturas que imparte en este plantel, estn apegados, en general, al Marco Curricular Comn (MCC)?"
       M15                     "De las asignaturas que imparte, alguna de ellas se encuentra en el componente de formacin bsica?"
       M16                     "En cul campo disciplinar se encuentra la asignatura del componente de formacin bsica que imparte con mayor carga horaria?"
       M17A                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Identificar los contenidos a ensear"
       M17B                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Resolver dudas sobre los contenidos de enseanza"
       M17C                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Preparar la evaluacin de los aprendizajes"
       M17D                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Encontrar propuestas de actividades didcticas"
       M17E                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Planear mis clases"
       M17F                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Consultar referencias bibliogrficas"
       M17G                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Conocer el enfoque educativo de la asignatura"
       M17H                    "Acerca de la asignatura del componente de formacin bsica que imparte con mayor carga horaria, utiliza el Programa de estudios oficial para realizar las siguientes actividades? Identificar las competencias a desarrollar"
       M18                     "Cul de las siguientes acciones es cercana a lo que realiza para tratar los contenidos de enseanza de la asignatura del componente de formacin bsica que imparte con mayor carga horaria?"
       M19                     "Cul de los siguientes motivos justifica la seleccin y organizacin que hace de los contenidos de enseanza de la asignatura del componente de formacin bsica que imparte con mayor carga horaria?"
       M20A                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Incorpora los avances del conocimiento relacionado con la disciplina"
       M20B                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Sugiere formas diversas para ensear"
       M20C                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Responde a las necesidades de la sociedad actual"
       M20D                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Contribuye a la formacin de los ciudadanos que la localidad necesita"
       M20E                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Contribuye a formar a los estudiantes para incorporarse al mundo laboral"
       M20F                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Contribuye a la formacin general que permite a los estudiantes continuar sus estudios"
       M20G                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Favorece el desarrollo de las competencias genricas del Marco Curricular Comn"
       M20H                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Promueve el desarrollo de las competencias disciplinares del Marco Curricular Comn"
       M20I                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Se relaciona con los intereses de los estudiantes"
       M20J                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Considera un enfoque educativo que responde a los contextos socioculturales"
       M20K                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Considera los aprendizajes obtenidos por los estudiantes en su trayectoria educativa"
       M20L                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Considera las caractersticas cognitivas y emocionales de los estudiantes"
       M20M                    "Qu tan de acuerdo est con el Programa de estudios de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Permite vincular los contenidos de distintas asignaturas"
       M21A                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes se conozcan y valoren a s mismos"
       M21B                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes tengan claros los objetivos y como conseguirlos"
       M21C                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes aprecien las manifestaciones artsticas y participen en ellas"
       M21D                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes elijan y practiquen estilos de vida saludables"
       M21E                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes se comuniquen efectivamente en distintos contextos"
       M21F                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes propongan soluciones innovadoras a partir de diferentes mtodos"
       M21G                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes defiendan con argumentos slidos sus ideas"
       M21H                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes aprendan por iniciativa e inters propios a lo largo de la vida"
       M21I                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes participen y colaboren de manera efectiva en diferentes grupos"
       M21J                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes participen con una conciencia cvica y tica"
       M21K                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes mantengan una actitud respetuosa hacia la diversidad"
       M21L                    "De la asignatura del componente de formacin bsica que imparte con mayor carga horaria, valore del 1 al 10 qu tanto contribuye sta para que los estudiantes participen con acciones responsables en el desarrollo sustentable"
       M22A                    "Realiza las siguientes acciones para planificar las clases de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Tomar en cuenta las competencias asociadas con otras asignaturas"
       M22B                    "Realiza las siguientes acciones para planificar las clases de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Establecer las relaciones entre esta asignatura y las competencias genricas"
       M22C                    "Realiza las siguientes acciones para planificar las clases de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Incorporar las competencias disciplinares de su asignatura"
       M22D                    "Realiza las siguientes acciones para planificar las clases de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Utilizar los acuerdos de las reuniones de academia"
       M22E                    "Realiza las siguientes acciones para planificar las clases de la asignatura del componente de formacin bsica que imparte con mayor carga horaria? Emplear los acuerdos de las reuniones donde participan docentes de otros campos"
       M23A                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Plan de estudios"
       M23B                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Programa de estudios"
       M23C                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Libros de texto"
       M23D                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Guas para el docente"
       M23E                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Bibliografa bsica del curso"
       M23F                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Materiales informticos"
       M23G                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Materiales audiovisuales"
       M23H                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Acuerdos de las reuniones de academias, comits o consejos tcnicos"
       M23I                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia utiliza los siguientes recursos para planificar sus clases? Planificaciones de cursos anteriores"
       M24A                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Inters en alguna temtica particular"
       M24B                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Nivel de desarrollo de las competencias genricas"
       M24C                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Nivel de desarrollo de las competencias disciplinares"
       M24D                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Ritmos y estilos de aprendizaje"
       M24E                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Conocimientos previos"
       M24F                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Resultados de las evaluaciones"
       M24G                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia considera los siguientes aspectos de los estudiantes para planificar sus clases? Contexto cultural y social"
       M25A                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Aptitudes sobresalientes"
       M25B                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Riesgo de reprobacin"
       M25C                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Discapacidad"
       M25D                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Trabajan"
       M25E                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Son indgenas"
       M25F                    "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Son migrantes"
       M25G                    "Durante un periodo escolar..., con qu frecuencia hace adecuaciones a su planificacin para apoyar a los estudiantes de su grupo con las siguientes caractersticas?Riesgo de abandonar la escuela"
       M26A                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les pido que escriban previamente sus ideas sobre un tema"
       M26B                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les hago preguntas al iniciar un tema o actividad"
       M26C                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les planteo preguntas sobre lo visto en clases anteriores que se relacionan con el tema o la actividad de ese da"
       M26D                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les propongo que relacionen el tema de la clase con otras asignaturas"
       M26E                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les solicito hacer investigaciones sobre los temas que se tratarn en la clase"
       M26F                    "Durante el desarrollo de la clase, con qu frecuencia realiza las siguientes acciones con sus estudiantes? Les dejo tareas que refuerzan los temas vistos en la clase"
       M27A                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Examen individual"
       M27B                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Examen abierto"
       M27C                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Ensayos"
       M27D                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Exposiciones"
       M27E                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Organizadores grficos"
       M27F                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Resmenes"
       M27G                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Prcticas"
       M27H                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Problemario de Matemticas, Fsica o Qumica"
       M27I                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Participaciones en clase"
       M27J                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Asistencia"
       M27K                    "En una evaluacin parcial, utiliza los siguientes recursos para evaluar el aprendizaje de sus estudiantes? Conducta"
       M28                     "De los recursos que utiliza en una evaluacin parcial, a cul le otorga el valor ms alto para asignar la calificacin de sus estudiantes?"
       M29                     "De los recursos que utiliza en una evaluacin parcial, a cul le otorga el valor ms bajo para asignar la calificacin de sus estudiantes?"
       M30A                    "Con qu frecuencia realiza las siguientes acciones como parte de sus prcticas de evaluacin de los estudiantes? InFORMarles qu y cmo va a evaluar"
       M30B                    "Con qu frecuencia realiza las siguientes acciones como parte de sus prcticas de evaluacin de los estudiantes? Respetar los criterios establecidos para la evaluacin"
       M30C                    "Con qu frecuencia realiza las siguientes acciones como parte de sus prcticas de evaluacin de los estudiantes? Solicitarles que participen en la definicin de los criterios y las formas de evaluacin"
       M30D                    "Con qu frecuencia realiza las siguientes acciones como parte de sus prcticas de evaluacin de los estudiantes? Aplicar las evaluaciones de acuerdo con lo visto y trabajado en clase"
       M31A                    "Despus de una actividad de evaluacin o examen, con qu frecuencia realiza las siguientes acciones? Comenta con el grupo los aciertos y errores"
       M31B                    "Despus de una actividad de evaluacin o examen, con qu frecuencia realiza las siguientes acciones? Organiza al grupo en parejas o equipos para que se revise y comente la actividad o el examen"
       M31C                    "Despus de una actividad de evaluacin o examen, con qu frecuencia realiza las siguientes acciones? Hace observaciones a sus estudiantes de manera individual"
       M31D                    "Despus de una actividad de evaluacin o examen, con qu frecuencia realiza las siguientes acciones? Escribe notas o comentarios en todos los trabajos o exmenes"
       M32A                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Tener evidencia de los logros de los estudiantes"
       M32B                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Asignar una calificacin parcial o final"
       M32C                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Apoyar a los estudiantes con bajo aprovechamiento"
       M32D                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Comunicar a los padres de familia sobre los avances de sus hijos"
       M32E                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Informar a los estudiantes sobre sus avances y dificultades"
       M32F                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Valorar su trabajo como docente"
       M32G                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Modificar la planificacin de clases"
       M32H                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Reorientar la metodologa de trabajo"
       M32I                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Afinar los criterios para evaluar a los estudiantes"
       M32J                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Promover la discusin acadmica entre docentes"
       M32K                    "La evaluacin que realiza en el aula, le sirve para lo siguiente? Involucrar a los padres de familia en actividades encaminadas a la mejora de los estudiantes"
       M33A                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Habla personalmente con l"
       M33B                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Le deja tareas o ejercicios adicionales"
       M33C                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Le da oportunidad de mejorar sus trabajos y volver a entregarlos"
       M33D                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Le dedica tiempo adicional fuera de clase o asesora"
       M33E                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Les comunica a sus padres"
       M33F                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Lo canaliza con el tutor, orientador o preceptor"
       M33G                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Pide a los estudiantes con mejor desempeo que lo apoyen"
       M33H                    "Cuando un estudiante est en riesgo de reprobar, con qu frecuencia realiza las siguientes acciones? Trata de motivarlo para que mejore su desempeo"
       M34                     "Actualmente, alguno de sus estudiantes trabaja o tiene un empleo?"
       M35A                    "Realiza las siguientes acciones para apoyar a los estudiantes de su grupo que trabajan o tienen un empleo? Flexibiliza las fechas de entrega de trabajos"
       M35B                    "Realiza las siguientes acciones para apoyar a los estudiantes de su grupo que trabajan o tienen un empleo? Evita tomar en cuenta sus ausencias o retardos"
       M35C                    "Realiza las siguientes acciones para apoyar a los estudiantes de su grupo que trabajan o tienen un empleo? Les ofrece asesoras extraclase para que se pongan al corriente"
       M35D                    "Realiza las siguientes acciones para apoyar a los estudiantes de su grupo que trabajan o tienen un empleo? Les asigna actividades complementarias para que mantengan o mejoren su calificacin"
       M35E                    "Realiza las siguientes acciones para apoyar a los estudiantes de su grupo que trabajan o tienen un empleo? Los atiende a distancia por medios electrnicos"
       M36                     "En los ltimos 12 meses, recibi asesora pedaggica o acompaamiento para su trabajo docente?"
       M37A                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Anlisis y comprensin de los propsitos y contenidos de los Programas de estudio"
       M37B                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Dificultades de los estudiantes para el cumplimiento de los propsitos de la asignatura"
       M37C                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Enfoque de aprendizaje por competencias"
       M37D                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Planeacin y seguimiento del trabajo en el aula"
       M37E                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Estrategias y actividades didcticas que propicien el desarrollo de las competencias genricas o disciplinares"
       M37F                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Uso de materiales y recursos educativos"
       M37G                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Uso de Tecnologas de la Informacin y la Comunicacin"
       M37H                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Uso de Tecnologas del Aprendizaje y el Conocimiento"
       M37I                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Evaluacin por competencias"
       M37J                    "En los ltimos 12 meses, ha recibido asesora pedaggica o acompaamiento en los siguientes aspectos? Problemas que enfrentan los estudiantes en su vida personal y social"
       M38                     "Qu tan til es la asesora pedaggica o acompaamiento que ha recibido para orientar su prctica docente?"
       M39                     "En los ltimos 12 meses, ha participado en academias, comits o cuerpos colegiados?"
       M40A                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia, comit o cuerpo colegiado de asignatura"
       M40B                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia, comit o cuerpo colegiado por campo disciplinar"
       M40C                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia, comit o cuerpo colegiado de carrera"
       M40D                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia, comit o cuerpo colegiado de grupo"
       M40E                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia, Consejo Tcnico o cuerpo colegiado del plantel"
       M40F                    "Ha participado en las siguientes academias, comits o cuerpos colegiados? Academia o Consejo Tcnico estatal"
       M41                     "Durante un periodo escolar (trimestre, cuatrimestre, semestre o ao), en cuntas ocasiones se renen academias, comits o cuerpos colegiados de asignatura o campo disciplinar en los que ha participado?"
       M42A                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Apoyar a los estudiantes con bajo aprovechamiento"
       M42B                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Atender problemas relacionados con la conducta"
       M42C                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Definir los eventos de actualizacin para los docentes"
       M42D                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Analizar y retroalimentar a los docentes"
       M42E                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Actividades de investigacin cientfica y tecnolgica"
       M42F                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Compartir las experiencias adquiridas en los cursos"
       M42G                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Proponer nuevas estrategias de enseanza"
       M42H                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Elaborar materiales didcticos"
       M42I                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Definir criterios de evaluacin de los estudiantes"
       M42J                    "De las academias, comits o cuerpos colegiados en los que ha participado en los ltimos 12 meses, con qu frecuencia se han desarrollado las siguientes actividades? Revisar y discutir Planes y programas de estudios"
       M43                     "Qu tan til ha sido para su prctica participar en academias, comits o cuerpos colegiados de este plantel?"
       M44                     "Ha cursado o se encuentra cursando el Programa de Formacin Docente de Educacin Media Superior (PROFORDEMS) o el de Competencias Docentes, aunque no lo haya concluido?"
       M45                     "De la siguiente lista, cul es la razn principal por la que no ha cursado el Programa de Formacin Docente de Educacin Media Superior (PROFORDEMS) o el de Competencias Docentes?"
       M46                     "Cuenta con la Certificacin de Competencias Docentes en la Educacin Media Superior (CERTIDEMS)?"
       M47                     "De la siguiente lista, cul es la razn principal por la que no cuenta con Certificacin de Competencias Docentes en la Educacin Media Superior (CERTIDEMS)?"
       M48A                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? la Subsecretara de Educacin Media Superior"
       M48B                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? la Secretara de Educacin o Instituto de Educacin Estatal"
       M48C                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? el Subsistema o institucin de este plantel"
       M48D                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? El plantel"
       M48E                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? Instituciones privadas distintas al plantel"
       M48F                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? Universidades pblicas ajenas a mi subsistema"
       M48G                    "Sin considerar el PROFORDEMS ni el de Competencias Docentes, en los ltimos 12 meses ha participado en programas de formacin, actualizacin o capacitacin otorgada por? Asociaciones u organismos pblicos"
       M49A                    "En los ltimos 12 meses, ha recibido los siguientes apoyos para asistir a actividades de formacin, actualizacin o capacitacin? Descarga de trabajo o tiempo para asistir"
       M49B                    "En los ltimos 12 meses, ha recibido los siguientes apoyos para asistir a actividades de formacin, actualizacin o capacitacin? Apoyo econmico o beca"
       M49C                    "En los ltimos 12 meses, ha recibido los siguientes apoyos para asistir a actividades de formacin, actualizacin o capacitacin? Apoyo de transporte, peaje o gasolina"
       M49D                    "En los ltimos 12 meses, ha recibido los siguientes apoyos para asistir a actividades de formacin, actualizacin o capacitacin? Viticos"
       M49E                    "En los ltimos 12 meses, ha recibido los siguientes apoyos para asistir a actividades de formacin, actualizacin o capacitacin? Licencia con goce de sueldo"
       M50A                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Conocimiento de un rea disciplinar"
       M50B                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Desarrollo de competencias docentes"
       M50C                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Planeacin por competencias"
       M50D                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Diseo de actividades didcticas"
       M50E                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Evaluacin por competencias"
       M50F                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Convivencia escolar y grupal"
       M50G                    "Qu tan tiles han sido los temas en los que se form, actualiz o capacit en el ltimo ao en el marco de la RIEMS? Enseanza mediante Tecnologas de Informacin y Comunicacin y Tecnologas del Aprendizaje y el Conocimiento"
       M50H                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS)? Asesora o tutora a estudiantes"
       M50I                    "Qu tan tiles han sido para su prctica los temas en los que se form, actualiz o capacit en los ltimos 12 meses en el marco de la Reforma Integral de la Educacin Media Superior? Actualizacin de contenidos disciplinares"
       M51A                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS), ha mejorado su prctica en los siguientes aspectos? Planeacin de sus clases"
       M51B                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la RIEMS, ha mejorado su prctica en los siguientes aspectos? Seleccin y uso de materiales de apoyo en sus clases"
       M51C                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la Reforma Integral de la Educacin Media Superior, ha mejorado su prctica en los siguientes aspectos? Forma de trabajar en sus clases"
       M51D                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS), ha mejorado su prctica en los siguientes aspectos? Evaluacin de sus estudiantes"
       M51E                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la Reforma Integral de la Educacin Media Superior (RIEMS), ha mejorado su prctica en los siguientes aspectos? Relacin con sus estudiantes"
       M51F                    "A partir de la formacin, actualizacin o capacitacin que ha recibido en el marco de la RIEMS, ha mejorado su prctica en los siguientes aspectos? Trabajo colaborativo con otros docentes"
       M52A                    "Considerando las actividades de formacin, actualizacin o capacitacin en las que ha participado en el marco de la RIEMS, qu tanta informacin tiene para promover el aprendizaje autnomo de los estudiantes"
       M52B                    "Considerando las actividades de formacin, actualizacin o capacitacin en las que ha participado en el marco de la RIEMS, qu tanta informacin tiene para desarrollar competencias en los estudiantes"
       M52C                    "Considerando las actividades de formacin, actualizacin o capacitacin en las que ha participado en el marco de la RIEMS, qu tanta informacin tiene para planear por competencias"
       M52D                    "Considerando las actividades de formacin, actualizacin o capacitacin en las que ha participado en el marco de la RIEMS, qu tanta informacin tiene para evaluar por competencias"
       M52E                    "Considerando las actividades de formacin, actualizacin o capacitacin en las que ha participado en el marco de la RIEMS, qu tanta informacin tiene para disear actividades para propiciar el desarrollo de competencias"
       M53A                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Participar en actividades de formacin docente a lo largo de toda mi trayectoria"
       M53B                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Construir experiencias de aprendizaje significativo de los contenidos curriculares"
       M53C                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Planificar atendiendo al enfoque por competencias y los distintos contextos escolares"
       M53D                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Poner en prctica procesos de enseanza y aprendizaje en el contexto escolar"
       M53E                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Evaluar los procesos de aprendizaje con un enfoque formativo"
       M53F                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Que los estudiantes puedan aprender en forma autnoma y colaborativa"
       M53G                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Contribuir a la generacin de un ambiente que facilite el desarrollo sano e integral"
       M53H                    "Dado el marco de la RIEMS, qu tan preparado se considera para poder orientar su prctica de acuerdo con los siguientes planteamientos? Participar en los proyectos para mejorar mi plantel"
       M54A                    "Indique su grado de acuerdo con las siguientes afirmaciones acerca del Marco Curricular Comn (MMC) El enfoque por competencias es fundamentalmente un cambio en la terminologa"
       M54B                    "Indique su grado de acuerdo con las siguientes afirmaciones acerca del Marco Curricular Comn (MMC) Las competencias planteadas pueden desarrollarse en los contextos sociales de mis estudiantes"
       M54C                    "Indique su grado de acuerdo con las siguientes afirmaciones acerca del Marco Curricular Comn (MMC) Las competencias planteadas pueden desarrollarse independientemente de cualquier condicin escolar y de aula"
       M54D                    "Indique su grado de acuerdo con las siguientes afirmaciones acerca del Marco Curricular Comn (MMC) Las competencias genricas se pueden desarrollar en todas las asignaturas"
       M55A                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Resolver problemas buscando la mejor solucin"
       M55B                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Desarrollar o participar en actividades artsticas"
       M55C                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Estar atentos a que su estilo de vida sea saludable"
       M55D                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Expresar sus ideas de formas distintas"
       M55E                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Explicar sus ideas o decisiones"
       M55F                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Identificar sus fortalezas y debilidades en la realizacin de diversas actividades"
       M55G                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Trabajar en equipo"
       M55H                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Resolver conflictos mediante el dilogo"
       M55I                    "Al trmino de la Educacin Media Superior (EMS), cuntos de sus estudiantes podran hacer lo siguiente? Respetar las reglas o acuerdos establecidos para mantener el orden y la armona"
       N_PAIRRAND              "Asignacin aleatoria de la escuela dentro de los estratos de varianza para el clculo del error estndar"
       WVARSTRR                "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR-Fay"
       W_FSTR1                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR2                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR3                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR4                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR5                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR6                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR7                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR8                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR9                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR10                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR11                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR12                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR13                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR14                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR15                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR16                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR17                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR18                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR19                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR20                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR21                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR22                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR23                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR24                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR25                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR26                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR27                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR28                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR29                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR30                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR31                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR32                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR33                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR34                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR35                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR36                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR37                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR38                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR39                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR40                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR41                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR42                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR43                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR44                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR45                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR46                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR47                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR48                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR49                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR50                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR51                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR52                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR53                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR54                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR55                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR56                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR57                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR58                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR59                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR60                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR61                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR62                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR63                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR64                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR65                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR66                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR67                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR68                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR69                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR70                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR71                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR72                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR73                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR74                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR75                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR76                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR77                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR78                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR79                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR80                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR81                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR82                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR83                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR84                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR85                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR86                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR87                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR88                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR89                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR90                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR91                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR92                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR93                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR94                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR95                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR96                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR97                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR98                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR99                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       W_FSTR100               "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
       VERSION                    "Nmero de versin de tabla de datos"
 .


VALUE LABELS
      M01
                1       "hombre"
                2       "mujer"
                9       "No especificado"/
      M02
                1       "S"
                2       "S, en parte"
                3       "No"
                4       "No s"
                9       "No especificado"/
      M03
                1       "S"
                2       "No"
                9       "No especificado"/
      M04
                1       "S"
                2       "S, en parte"
                3       "No"
                4       "No s"
                9       "No especificado"/
      M05
      M06
      M07
      M08
                999     "No especificado"/
      M09
                1       "Ninguno (no cuento con certificado, ttulo o cdula profesional)"
                2       "Tcnico o Profesional Tcnico"
                3       "Normal bsica sin licenciatura (la que se estudiaba despus de la secundaria)"
                4       "Normal superior (la que se estudiaba antes del ao 2000)"
                5       "Tcnico Superior Universitario"
                6       "Licenciatura en Escuela Normal"
                7       "Otra licenciatura o ingeniera"
                8       "Especialidad"
                9       "Maestra"
                10      "Doctorado"
                99      "No especificado"/
      M10
                1       "Agronoma y Veterinaria (por ejemplo, Horticultura, Produccin y explotacin agrcola y ganadera)"
                2       "Artes y Humanidades (por ejemplo, Diseo grfico, Filosofa, Historia, Lenguas, Msica)"
                3       "Ciencias naturales, Exactas y de la Computacin (por ejemplo, Biologa, Estadstica, Fsica, Matemticas, Qumica)"
                4       "Ciencias sociales, Administracin y Derecho (por ejemplo, Administracin turstica, Comunicacin, Contabilidad,etc.)"
                5       "Educacin (por ejemplo, Formacin docente, Pedagoga, Planeacin y evaluacin educativa)"
                6       "Ingeniera, Manufactura y Construccin (por ejemplo, Arquitectura, Electricidad, Electrnica, Ingeniera civil,etc.)"
                7       "Salud (por ejemplo, Enfermera, Medicina, Terapia y rehabilitacin)"
                8       "Servicios (por ejemplo, Secretariado y asistencia administrativa, Seguridad pblica)"
                9       "No aplica por salto M09"
                99      "No especificado"/
      M11A
      M11B
      M11C
                1       "S"
                2       "No"
                9       "No especificado"/
      M12A
      M12B
      M12C
                999     "No especificado"/
      M13
                1       "S, de todas las asignaturas que imparto"
                2       "S, de algunas asignaturas"
                3       "No"
                9       "No especificado"/
      M14
                1       "S, en todas las asignaturas"
                2       "S, en algunas asignaturas"
                3       "No"
                4       "No s"
                9       "No especificado"/
      M15
                1       "S"
                2       "No"
                9       "No especificado"/
      M16
                1       "Matemticas"
                2       "Ciencias experimentales"
                3       "Humanidades"
                4       "Ciencias sociales"
                5       "Comunicacin"
                6       "No aplica por salto M15"
                9     "No especificado"/
      M17A
      M17B
      M17C
      M17D
      M17E
      M17F
      M17G
      M17H
                1       "S"
                2       "No"
                3       "No aplica por salto M15"
                9       "No especificado"/
      M18
                1       "Seguir el orden y asegurar que se cubren todos los contenidos que propone el programa"
                2       "Cubrir slo aquellos contenidos que se alcancen a abordar en el periodo escolar disponible, aunque no se cubran todos"
                3       "Identificar los propsitos centrales y slo tratar los contenidos que considero ms importantes para lograrlos"
                4       "No aplica por salto M15"
                9       "No especificado"/
      M19
                1       "Es importante cubrir todos los contenidos indicados en el programa"
                2       "El programa es repetitivo, por lo que no vale la pena tratar todos los contenidos"
                3       "El tiempo efectivo de clase no es suficiente para cubrir todos los contenidos"
                4       "No todos los contenidos que propone el programa son de inters o utilidad para los estudiantes"
                5       "Algunos contenidos son muy complejos"
                6       "Existen otras formas de organizar los contenidos que propone el programa"
                7       "No aplica por salto M15"
                9      "No especificado"/
      M20A
      M20B
      M20C
      M20D
      M20E
      M20F
      M20G
      M20H
      M20I
      M20J
      M20K
      M20L
      M20M
                1       "Totalmente de acuerdo"
                2       "De acuerdo"
                3       "En desacuerdo"
                4       "Totalmente en desacuerdo"
                5       "No aplica por salto M15"
                9       "No especificado"/
      M21A
      M21B
      M21C
      M21D
      M21E
      M21F
      M21G
      M21H
      M21I
      M21J
      M21K
      M21L
                1       "1"
                2       "2"
                3       "3"
                4       "4"
                5       "5"
                6       "6"
                7       "7"
                8       "8"
                9       "9"
                10      "10"
                11      "No aplica por salto M15"
                99      "No especificado"/
      M22A
      M22B
      M22C
      M22D
      M22E
                1       "S"
                2       "No"
                3       "No aplica por salto M15"
                9       "No especificado"/
      M23A
      M23B
      M23C
      M23D
      M23E
      M23F
      M23G
      M23H
      M23I
      M24A
      M24B
      M24C
      M24D
      M24E
      M24F
      M24G
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                9       "No especificado"/
      M25A
      M25B
      M25C
      M25D
      M25E
      M25F
      M25G
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                5       "No tengo estudiantes con estas caractersticas"
                9       "No especificado"
      M26B
      M26C
      M26D
      M26E
      M26F
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                9       "No especificado"/
      M27A
      M27B
      M27C
      M27D
      M27E
      M27F
      M27G
      M27H
      M27I
      M27J
      M27K
                1       "S"
                2       "No"
                9       "No especificado"/
      M28
      M29
                1       "Examen individual"
                2       "Examen abierto (se responde en equipos, a libro abierto, de tarea o en lnea, etc.)"
                3       "Ensayos"
                4       "Exposiciones"
                5       "Organizadores grficos (mapas conceptuales, mapas mentales, cuadros sinpticos, infografas)"
                6       "Resmenes"
                7       "Prcticas (de laboratorio, informticas, de campo y escolares)"
                8       "Problemario de Matemticas, Fsica o Qumica"
                9       "Participaciones en clase"
                10      "Asistencia"
                11      "Conducta"
                99      "No especificado"/
      M30A
      M30B
      M30C
      M30D
      M31A
      M31B
      M31C
      M31D
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                9       "No especificado"/
      M32A
      M32B
      M32C
      M32D
      M32E
      M32F
      M32G
      M32H
      M32I
      M32J
      M32K
                1       "S"
                2       "No"
                9       "No especificado"/
      M33A
      M33B
      M33C
      M33D
      M33E
      M33F
      M33G
      M33H
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                9       "No especificado"/
      M34
                1       "S"
                2       "No"
                3       "No s"
                9       "No especificado"/
      M35A
      M35B
      M35C
      M35D
      M35E
                1       "S"
                2       "No"
                3       "No aplica por salto M34"
                9       "No especificado"/
      M36
                1       "S"
                2       "No"
                9       "No especificado"/
      M37A
      M37B
      M37C
      M37D
      M37E
      M37F
      M37G
      M37H
      M37I
      M37J
                1       "S"
                2       "No"
                3       "No aplica por salto M36"
                9       "No especificado"/
      M38
                1       "Muy til"
                2       "til"
                3       "Poco til"
                4       "Nada til"
                5       "No aplica por salto M36"
                9       "No especificado"/
      M39
                1       "S"
                2       "No"
                9       "No especificado"/
      M40A
      M40B
      M40C
      M40D
      M40E
      M40F
                1       "S"
                2       "No"
                3       "No aplica por salto M39"
                9       "No especificado"/
      M41
                1       "En ninguna ocasin"
                2       "En una ocasin"
                3       "En dos ocasiones"
                4       "En tres ocasiones"
                5       "En cuatro ocasiones"
                6       "En cinco o ms ocasiones"
                7       "No aplica por salto M39"
                9      "No especificado"/
      M42A
      M42B
      M42C
      M42D
      M42E
      M42F
      M42G
      M42H
      M42I
      M42J
                1       "Siempre o casi siempre"
                2       "Muchas veces"
                3       "Pocas veces"
                4       "Nunca o casi nunca"
                5       "No aplica por salto M39"
                9       "No especificado"/
      M43
                1       "Muy til"
                2       "til"
                3       "Poco til"
                4       "Nada til"
                5       "No aplica por salto M39"
                9       "No especificado"/
      M44
                1       "S"
                2       "No"
                9       "No especificado"/
      M45
                1       "Falta de acceso a estos programas por el subsistema que pertenezco"
                2       "Falta de acceso a becas o apoyos econmicos"
                3       "Falta de cupo"
                4       "Falta de tiempo para asistir"
                5       "Falta de publicacin de convocatorias"
                6       "Falta de informacin de los programas"
                7       "Dificultad de la modalidad en que se imparte (presencial o en lnea)"
                8       " No aplica por salto M44"
                9      "No especificado"/
      M46
                1       "S"
                2       "No"
                9       "No especificado"/
      M47
                1       "Me encuentro cursando el Profordems"
                2       "Me encuentro cursando el de Competencias Docentes"
                3       "No conozco el Certidems"
                4       "No he cursado el Profordems"
                5       "No conclu el Profordems"
                6       "La informacin no lleg a tiempo"
                7       "Por el costo"
                8       "Por falta de tiempo"
                9       "No tengo fecha para la entrevista"
                10      "El dictamen no me fue favorable"
                11      "No aplica por salto M46"
                99      "No especificado"/
      M48A
      M48B
      M48C
      M48D
      M48E
      M48F
      M48G
      M49A
      M49B
      M49C
      M49D
      M49E
                1       "S"
                2       "No"
                9       "No especificado"/
      M50A
      M50B
      M50C
      M50D
      M50E
      M50F
      M50G
      M50H
      M50I
                1       "Muy til"
                2       "til"
                3       "Poco til"
                4       "Nada til"
                5       "No me actualic en este tema"
                9       "No especificado"/
      M51A
      M51B
      M51C
      M51D
      M51E
      M51F
                1       "S"
                2       "No"
                3       "No me actualic en este tema"
                9       "No especificado"/
      M52A
      M52B
      M52C
      M52D
      M52E
                1       "Mucha informacin"
                2       "Suficiente informacin"
                3       "Escasa informacin"
                4       "Nada de informacin"
                9       "No especificado"/
      M53A
      M53B
      M53C
      M53D
      M53E
      M53F
      M53G
      M53H
                1       "Muy preparado"
                2       "Preparado"
                3       "Poco preparado"
                4       "Nada preparado"
                9       "No especificado"/
      M54A
      M54B
      M54C
      M54D
                1       "Totalmente de acuerdo"
                2       "De acuerdo"
                3       "En desacuerdo"
                4       "Totalmente en desacuerdo"
                9       "No especificado"/
      M55A
      M55B
      M55C
      M55D
      M55E
      M55F
      M55G
      M55H
      M55I
                1       "Todos los estudiantes"
                2       "La mayora de los estudiantes"
                3       "Algunos de los estudiantes"
                4       "Ninguno de los estudiantes"
                9       "No especificado"
.


/***********************************************************************
/* Valores Perdidos.
/*
/**********************************************************************.

MISSING VALUES M01 TO M04 (9).
MISSING VALUES M05 TO M07 (999).
MISSING VALUES M08 (999).
MISSING VALUES M09  (99).
MISSING VALUES M10  (9,99).
MISSING VALUES M11A TO M11C (9).
MISSING VALUES M12A TO M12C (999).
MISSING VALUES M13 TO M15 (9).
MISSING VALUES M16 (6,9).
MISSING VALUES M17A TO M17H (3,9).
MISSING VALUES M18 (4,9).
MISSING VALUES M19 (7,9).
MISSING VALUES M20A TO M20M (5,9).
MISSING VALUES M21A TO M21L(11,99).
MISSING VALUES M22A TO M22E (3,9).
MISSING VALUES M23A TO M27K (9).
MISSING VALUES M28 TO M29 (99).
MISSING VALUES M30A TO M34 (9).
MISSING VALUES M35A TO M35E (3,9).
MISSING VALUES M36  (9).
MISSING VALUES M37A TO M37J (3,9).
MISSING VALUES M38  (5,9).
MISSING VALUES M39 (9).
MISSING VALUES M40A TO M40F (3,9).
MISSING VALUES M41 (7,9).
MISSING VALUES M42A TO M43 (5,9).
MISSING VALUES M44 (9).
MISSING VALUES M45 (8,9).
MISSING VALUES M46 (9).
MISSING VALUES M47 (11,99).
MISSING VALUES M48A TO M55I (9).


